Secunia CSI7
Advisories
Research
Forums
Create Profile
Our Commitment
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: Where are the Firefox and IE8 vulnerabilities in Beta?

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI 2.0 Beta

This thread has been marked as locked.
PazivalRM Where are the Firefox and IE8 vulnerabilities in Beta?
Member 13th Oct, 2010 12:44
Ranking: 1
Posts: 17
User Since: 7th Jul, 2009
System Score: 100%
Location: AU
I have just downloaded PSI beta versions.

The previous non-beta version 1.5.0.2 of PSI told me that Firefox and IE8 are both vulnerable, with two boxes shaded out a possible five for each browser.

I cannot find any such advice in the Beta version. Has Secunia decided to suppress this information, or is it no longer relevant, or have I missed the advice?
- - - - - - - -

By the way, I totally agree that the default for installation should be *NOT* to update programmes automatically. Please don't try to take over our machines - such things make me very nervous about the intentions of the company.

ddmarshall RE: Where are the Firefox and IE8 vulnerabilities in Beta?
Dedicated Contributor 13th Oct, 2010 16:24
Score: 1212
Posts: 967
User Since: 8th Nov 2008
System Score: 98%
Location: UK
Configuration > Settings
You can enable the Secure Browsing page and disable automatic updates.

--
This answer is provided “as-is.” You bear the risk of using it.
Was this reply relevant?
+2
-1
ParzivalRM RE: Where are the Firefox and IE8 vulnerabilities in Beta?
Member 14th Oct, 2010 00:15
Score: 13
Posts: 41
User Since: 15th May 2010
System Score: N/A
Location: AU
Found it - Thanks very much for your help.

Note to Secunia: You may like to make this "Secure Browsing" setting a little more obvious in the final version.
Was this reply relevant?
+0
-0
Maurice Joyce RE: Where are the Firefox and IE8 vulnerabilities in Beta?
Handling Contributor 14th Oct, 2010 00:24
Score: 11796
Posts: 9,040
User Since: 4th Jan 2009
System Score: N/A
Location: UK
It is fairly well covered in para 4.3 of the PSI 2 Manual.

The manual can be read at:

Dashboard>Learn More>Secunia PSI Manual (PDF)

--
Maurice

Windows 7 SP1 64 Bit OS
HP Intel Pentium i7
IE 11 for Windows 7 SP1
16GB RAM
Was this reply relevant?
+1
-0
This user no longer exists RE: Where are the Firefox and IE8 vulnerabilities in Beta?
Member 14th Oct, 2010 10:36
Hi,

Thank you for your feedback.

I will ensure your comments reach our developers for consideration.

However, the Secure Browsing tab is currently not enabled by default, because many users were frustrated by being unable to solve the insecurities. The tab was re-added in the Beta because of user demand, but the option will most likely remain opt-in in the final versions.

hope this helps.
Was this reply relevant?
+0
-0

This thread has been marked as locked.


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


 
© 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability - Disclaimer